﻿body {
	font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
	text-decoration: none;
}
td {
	font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
	text-decoration: none;
	color: #333;
}

input {
	font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
	text-decoration: none;
}

select {
	font-family: "微軟正黑體,Arial, Helvetica, sans-serif,細明體";
	font-size: 14px;
	 height:23;
	text-decoration: none;
}


html {
scrollbar-face-color:#D3D3D3;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#A1A1A1;
scrollbar-shadow-color:#B5B5B5;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#F1F1F1;} 
